------------------------------------------------------------------------
r189 | zeksie | 2008-10-11 23:37:34 +0000 (Sat, 11 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl.toc
   M /trunk/changelog.txt
   M /trunk/localization.lua

XPerl: Version bumped to 2.4.3g.
------------------------------------------------------------------------
r188 | zeksie | 2008-10-11 22:46:11 +0000 (Sat, 11 Oct 2008) | 5 lines
Changed paths:
   M /trunk/XPerl.lua
   M /trunk/XPerl.xml
   M /trunk/XPerl_ArcaneBar/XPerl_ArcaneBar.toc
   M /trunk/XPerl_CustomHighlight/XPerl_CustomHighlight.toc
   M /trunk/XPerl_Globals.xml
   M /trunk/XPerl_Highlight.lua
   M /trunk/XPerl_Options/XPerl_FrameOptions.lua
   M /trunk/XPerl_Options/XPerl_Options.toc
   M /trunk/XPerl_Options/localization.ruRU.lua
   M /trunk/XPerl_Party/XPerl_Party.lua
   M /trunk/XPerl_Party/XPerl_Party.toc
   M /trunk/XPerl_PartyPet/XPerl_PartyPet.toc
   M /trunk/XPerl_Player/XPerl_Player.toc
   M /trunk/XPerl_PlayerBuffs/XPerl_PlayerBuffs.toc
   M /trunk/XPerl_PlayerPet/XPerl_PlayerPet.toc
   M /trunk/XPerl_PlayerPet/XPerl_Player_Pet.lua
   M /trunk/XPerl_RaidAdmin/XPerl_RaidAdmin.toc
   M /trunk/XPerl_RaidFrames/XPerl_Raid.lua
   M /trunk/XPerl_RaidFrames/XPerl_Raid.xml
   M /trunk/XPerl_RaidFrames/XPerl_RaidFrames.toc
   M /trunk/XPerl_RaidFrames/localization.frFR.lua
   M /trunk/XPerl_RaidFrames/localization.ruRU.lua
   M /trunk/XPerl_RaidHelper/XPerl_RaidHelper.toc
   M /trunk/XPerl_RaidMonitor/XPerl_RaidMonitor.toc
   M /trunk/XPerl_RaidPets/XPerl_RaidPets.toc
   M /trunk/XPerl_RaidPets/XPerl_RaidPets.xml
   M /trunk/XPerl_Target/XPerl_Target.toc
   M /trunk/XPerl_TargetTarget/XPerl_TargetTarget.toc
   M /trunk/XPerl_Tutorial/XPerl_Tutorial.toc
   M /trunk/localization.ruRU.lua

XPerl:
- Address some issues with POM animation. Hopefully should no longer get the occasional stuck sparkle.
- Fixed the Party members health numbers being replaced by percentage.
- Small performance optimizing for LibHealthComm handler.
- A few very minor memory improvements to raid frames. Not that it needed it, but every savable byte is worth it to me.
------------------------------------------------------------------------
r187 | zeksie | 2008-10-08 16:31:52 +0000 (Wed, 08 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XPerl.lua

XPerl: Learn to test.. Fixed XPerl_SetExpectedHealth error.

------------------------------------------------------------------------
r186 | zeksie | 2008-10-08 16:14:07 +0000 (Wed, 08 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XPerl.lua

XPerl: LibHealComm-3.0 is optional Zek. Optional! Have forwarded this info to LibStub.

------------------------------------------------------------------------
r185 | zeksie | 2008-10-08 16:09:21 +0000 (Wed, 08 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XPerl_PartyPet/XPerl_Party_Pet.lua

Fix for XPerl_Party_Pet_UpdateHealth error.

------------------------------------------------------------------------
r184 | zeksie | 2008-10-08 07:11:19 +0000 (Wed, 08 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XPerl_RaidPets/XPerl_RaidPets.lua

Don't show raid pets when raid told to hide for single group raids. Drycode.

------------------------------------------------------------------------
r183 | zeksie | 2008-10-08 07:01:29 +0000 (Wed, 08 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XPerl.lua

XPerl: Fix problem with XPerl_ExpectedUnitHealth when LibStub and/or LibHealComm not present.

------------------------------------------------------------------------
r182 | zeksie | 2008-10-08 06:55:00 +0000 (Wed, 08 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl.lua

XPerl: Revert OmniCC change for now until I do something properly.
------------------------------------------------------------------------
r181 | StingerSoft | 2008-10-07 20:24:53 +0000 (Tue, 07 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl.toc
   M /trunk/XPerl_ArcaneBar/XPerl_ArcaneBar.toc
   M /trunk/XPerl_CustomHighlight/XPerl_CustomHighlight.toc
   M /trunk/XPerl_Options/XPerl_Options.toc
   M /trunk/XPerl_Options/localization.ruRU.lua
   M /trunk/XPerl_Party/XPerl_Party.toc
   M /trunk/XPerl_PartyPet/XPerl_PartyPet.toc
   M /trunk/XPerl_Player/XPerl_Player.toc
   M /trunk/XPerl_PlayerBuffs/XPerl_PlayerBuffs.toc
   M /trunk/XPerl_PlayerPet/XPerl_PlayerPet.toc
   M /trunk/XPerl_RaidAdmin/XPerl_RaidAdmin.toc
   M /trunk/XPerl_RaidAdmin/localization.ruRU.lua
   M /trunk/XPerl_RaidFrames/XPerl_RaidFrames.toc
   M /trunk/XPerl_RaidFrames/localization.ruRU.lua
   M /trunk/XPerl_RaidHelper/XPerl_RaidHelper.toc
   M /trunk/XPerl_RaidHelper/localization.ruRU.lua
   M /trunk/XPerl_RaidMonitor/XPerl_RaidMonitor.toc
   M /trunk/XPerl_RaidMonitor/localization.ruRU.lua
   M /trunk/XPerl_RaidPets/XPerl_RaidPets.toc
   M /trunk/XPerl_Target/XPerl_Target.toc
   M /trunk/XPerl_TargetTarget/XPerl_TargetTarget.toc
   M /trunk/XPerl_Tutorial/XPerl_Tutorial.toc
   M /trunk/XPerl_Tutorial/XPerl_Tutorial.xml
   A /trunk/XPerl_Tutorial/localization.ruRU.lua
   M /trunk/localization.ruRU.lua

XPerl: update ruRU
------------------------------------------------------------------------
r180 | zeksie | 2008-10-07 19:00:33 +0000 (Tue, 07 Oct 2008) | 4 lines
Changed paths:
   M /trunk/XPerl.lua
   M /trunk/XPerl_Globals.xml
   M /trunk/XPerl_Highlight.lua
   M /trunk/XPerl_PartyPet/XPerl_Party_Pet.lua
   M /trunk/XPerl_RaidFrames/XPerl_Raid.lua
   M /trunk/XPerl_RaidFrames/XPerl_Raid.xml

XPerl:
- LibHealComm support with predictive healing bars. Currently the bars are shown slightly narrower than proper healer bars to help distinguish. Comments on asthetics welcome.
- Small fix for sparkles to hopefully not linger on dead people.

------------------------------------------------------------------------
r179 | zeksie | 2008-10-05 21:34:01 +0000 (Sun, 05 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl.lua
   M /trunk/XPerl_Usage.lua

XPerl: Couple of sanity fixes.
------------------------------------------------------------------------
r178 | Zeksie | 2008-10-03 19:44:58 +0000 (Fri, 03 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl.lua

XPerl: OmniCC compat fix. Tells it not to create cooldowns over the top of X-Perl's own.
------------------------------------------------------------------------
r177 | Zeksie | 2008-10-03 19:44:06 +0000 (Fri, 03 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl_Target/XPerl_Target.lua

Fixed problem with very old versions of MobHealth faking a MobHealthFrame with a blank table.
------------------------------------------------------------------------
r176 | Zeksie | 2008-10-03 08:08:31 +0000 (Fri, 03 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl.lua
   M /trunk/XPerl.toc
   M /trunk/XPerl_ArcaneBar/XPerl_ArcaneBar.lua
   M /trunk/XPerl_CustomHighlight/XPerl_CustomHighlight.lua
   M /trunk/XPerl_Globals.lua
   M /trunk/XPerl_Highlight.lua
   M /trunk/XPerl_Init.lua
   M /trunk/XPerl_Options/XPerl_FrameOptions.lua
   M /trunk/XPerl_Options/XPerl_FrameOptions.xml
   M /trunk/XPerl_Party/XPerl_Party.lua
   M /trunk/XPerl_PartyPet/XPerl_Party_Pet.lua
   M /trunk/XPerl_Player/XPerl_Player.lua
   M /trunk/XPerl_PlayerBuffs/XPerl_PlayerBuffs.lua
   M /trunk/XPerl_PlayerPet/XPerl_Player_Pet.lua
   M /trunk/XPerl_RaidAdmin/XPerl_Check.lua
   M /trunk/XPerl_RaidAdmin/XPerl_RaidAdmin.lua
   M /trunk/XPerl_RaidAdmin/XPerl_RosterText.lua
   M /trunk/XPerl_RaidFrames/XPerl_Raid.lua
   M /trunk/XPerl_RaidHelper/XPerl_AssistFrame.lua
   M /trunk/XPerl_RaidHelper/XPerl_Config.lua
   M /trunk/XPerl_RaidHelper/XPerl_RaidHelper.lua
   M /trunk/XPerl_RaidMonitor/XPerl_RaidMonitor.lua
   M /trunk/XPerl_RaidPets/XPerl_RaidPets.lua
   M /trunk/XPerl_Slash.lua
   M /trunk/XPerl_Target/XPerl_Target.lua
   M /trunk/XPerl_TargetTarget/XPerl_TargetTarget.lua
   M /trunk/XPerl_Tutorial/XPerl_Tutorial.lua
   M /trunk/XPerl_Usage.lua
   M /trunk/XPerl_Voice.lua
   M /trunk/changelog.txt
   M /trunk/localization.lua

XPerl: Will now reflect the wowace build number in tooltip/options.
------------------------------------------------------------------------
r175 | Zeksie | 2008-10-03 06:57:36 +0000 (Fri, 03 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl_Highlight.lua

XPerl: Fix for healcomms (sorry for spam). drycode.
------------------------------------------------------------------------
r174 | Zeksie | 2008-10-02 21:32:55 +0000 (Thu, 02 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl_Usage.lua

XPerl: Fixed error when mousing over someone in /who list.
------------------------------------------------------------------------
r173 | Zeksie | 2008-10-02 15:04:08 +0000 (Thu, 02 Oct 2008) | 1 line
Changed paths:
   M /trunk/XPerl_Options/XPerl_FrameOptions.xml

New highlight options weren't greying out as they should if Status Highlighting is disabled.
------------------------------------------------------------------------
r172 | Zeksie | 2008-10-01 20:46:17 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_Tutorial
   A /trunk/XPerl_Tutorial/XPerl_Tutorial.lua
   A /trunk/XPerl_Tutorial/XPerl_Tutorial.toc
   A /trunk/XPerl_Tutorial/XPerl_Tutorial.xml
   A /trunk/XPerl_Tutorial/localization.esES.lua
   A /trunk/XPerl_Tutorial/localization.frFR.lua
   A /trunk/XPerl_Tutorial/localization.koKR.lua
   A /trunk/XPerl_Tutorial/localization.lua
   A /trunk/XPerl_Tutorial/localization.zhCN.lua
   A /trunk/XPerl_Tutorial/localization.zhTW.lua

Import
------------------------------------------------------------------------
r171 | Zeksie | 2008-10-01 20:46:03 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_TargetTarget
   A /trunk/XPerl_TargetTarget/XPerl_TargetTarget.lua
   A /trunk/XPerl_TargetTarget/XPerl_TargetTarget.toc
   A /trunk/XPerl_TargetTarget/XPerl_TargetTarget.xml

Import
------------------------------------------------------------------------
r170 | Zeksie | 2008-10-01 20:45:50 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_Target
   A /trunk/XPerl_Target/XPerl_Target.lua
   A /trunk/XPerl_Target/XPerl_Target.toc
   A /trunk/XPerl_Target/XPerl_Target.xml

Import
------------------------------------------------------------------------
r169 | Zeksie | 2008-10-01 20:45:37 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_RaidPets
   A /trunk/XPerl_RaidPets/XPerl_RaidPets.lua
   A /trunk/XPerl_RaidPets/XPerl_RaidPets.toc
   A /trunk/XPerl_RaidPets/XPerl_RaidPets.xml

Import
------------------------------------------------------------------------
r168 | Zeksie | 2008-10-01 20:45:21 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_RaidMonitor
   A /trunk/XPerl_RaidMonitor/Localization.deDE.lua
   A /trunk/XPerl_RaidMonitor/Localization.esES.lua
   A /trunk/XPerl_RaidMonitor/Localization.frFR.lua
   A /trunk/XPerl_RaidMonitor/Localization.koKR.lua
   A /trunk/XPerl_RaidMonitor/Localization.lua
   A /trunk/XPerl_RaidMonitor/Localization.zhCN.lua
   A /trunk/XPerl_RaidMonitor/Localization.zhTW.lua
   A /trunk/XPerl_RaidMonitor/XPerl_RaidMonitor.lua
   A /trunk/XPerl_RaidMonitor/XPerl_RaidMonitor.toc
   A /trunk/XPerl_RaidMonitor/XPerl_RaidMonitor.xml
   A /trunk/XPerl_RaidMonitor/localization.ruRU.lua

Import
------------------------------------------------------------------------
r167 | Zeksie | 2008-10-01 20:45:02 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_RaidHelper
   A /trunk/XPerl_RaidHelper/Images
   A /trunk/XPerl_RaidHelper/Images/XPerl_Bits.blp
   A /trunk/XPerl_RaidHelper/Images/XPerl_FrameBack.blp
   A /trunk/XPerl_RaidHelper/Images/XPerl_MoveCursor.blp
   A /trunk/XPerl_RaidHelper/Images/XPerl_Pin.blp
   A /trunk/XPerl_RaidHelper/XPerl_AssistFrame.lua
   A /trunk/XPerl_RaidHelper/XPerl_AssistFrame.xml
   A /trunk/XPerl_RaidHelper/XPerl_Config.lua
   A /trunk/XPerl_RaidHelper/XPerl_RaidHelper.lua
   A /trunk/XPerl_RaidHelper/XPerl_RaidHelper.toc
   A /trunk/XPerl_RaidHelper/XPerl_RaidHelper.xml
   A /trunk/XPerl_RaidHelper/localization.deDE.lua
   A /trunk/XPerl_RaidHelper/localization.esES.lua
   A /trunk/XPerl_RaidHelper/localization.frFR.lua
   A /trunk/XPerl_RaidHelper/localization.koKR.lua
   A /trunk/XPerl_RaidHelper/localization.lua
   A /trunk/XPerl_RaidHelper/localization.ruRU.lua
   A /trunk/XPerl_RaidHelper/localization.zhCN.lua
   A /trunk/XPerl_RaidHelper/localization.zhTW.lua

Import
------------------------------------------------------------------------
r166 | Zeksie | 2008-10-01 20:44:45 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_RaidFrames
   A /trunk/XPerl_RaidFrames/XPerl_Raid.lua
   A /trunk/XPerl_RaidFrames/XPerl_Raid.xml
   A /trunk/XPerl_RaidFrames/XPerl_RaidFrames.toc
   A /trunk/XPerl_RaidFrames/localization.deDE.lua
   A /trunk/XPerl_RaidFrames/localization.enUS.lua
   A /trunk/XPerl_RaidFrames/localization.esES.lua
   A /trunk/XPerl_RaidFrames/localization.frFR.lua
   A /trunk/XPerl_RaidFrames/localization.koKR.lua
   A /trunk/XPerl_RaidFrames/localization.lua
   A /trunk/XPerl_RaidFrames/localization.ruRU.lua
   A /trunk/XPerl_RaidFrames/localization.zhCN.lua
   A /trunk/XPerl_RaidFrames/localization.zhTW.lua

Import
------------------------------------------------------------------------
r165 | Zeksie | 2008-10-01 20:44:30 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_RaidAdmin
   A /trunk/XPerl_RaidAdmin/Images
   A /trunk/XPerl_RaidAdmin/Images/XPerl_Bin.blp
   A /trunk/XPerl_RaidAdmin/Images/XPerl_Check.blp
   A /trunk/XPerl_RaidAdmin/Images/XPerl_Pin.blp
   A /trunk/XPerl_RaidAdmin/Images/XPerl_SaveLoad.blp
   A /trunk/XPerl_RaidAdmin/Images/XPerl_Stop.blp
   A /trunk/XPerl_RaidAdmin/XPerl_Check.lua
   A /trunk/XPerl_RaidAdmin/XPerl_Check.xml
   A /trunk/XPerl_RaidAdmin/XPerl_RaidAdmin.lua
   A /trunk/XPerl_RaidAdmin/XPerl_RaidAdmin.toc
   A /trunk/XPerl_RaidAdmin/XPerl_RaidAdmin.xml
   A /trunk/XPerl_RaidAdmin/XPerl_RosterText.lua
   A /trunk/XPerl_RaidAdmin/XPerl_RosterText.xml
   A /trunk/XPerl_RaidAdmin/localization.deDE.lua
   A /trunk/XPerl_RaidAdmin/localization.esES.lua
   A /trunk/XPerl_RaidAdmin/localization.frFR.lua
   A /trunk/XPerl_RaidAdmin/localization.koKR.lua
   A /trunk/XPerl_RaidAdmin/localization.lua
   A /trunk/XPerl_RaidAdmin/localization.ruRU.lua
   A /trunk/XPerl_RaidAdmin/localization.zhCN.lua
   A /trunk/XPerl_RaidAdmin/localization.zhTW.lua

Import
------------------------------------------------------------------------
r164 | Zeksie | 2008-10-01 20:44:09 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_PlayerPet
   A /trunk/XPerl_PlayerPet/XPerl_PlayerPet.toc
   A /trunk/XPerl_PlayerPet/XPerl_Player_Pet.lua
   A /trunk/XPerl_PlayerPet/XPerl_Player_Pet.xml

Import
------------------------------------------------------------------------
r163 | Zeksie | 2008-10-01 20:43:56 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_PlayerBuffs
   A /trunk/XPerl_PlayerBuffs/XPerl_PlayerBuffs.lua
   A /trunk/XPerl_PlayerBuffs/XPerl_PlayerBuffs.toc

Import
------------------------------------------------------------------------
r162 | Zeksie | 2008-10-01 20:43:43 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_Player
   A /trunk/XPerl_Player/XPerl_Player.lua
   A /trunk/XPerl_Player/XPerl_Player.toc
   A /trunk/XPerl_Player/XPerl_Player.xml

Import
------------------------------------------------------------------------
r161 | Zeksie | 2008-10-01 20:43:30 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_PartyPet
   A /trunk/XPerl_PartyPet/XPerl_PartyPet.toc
   A /trunk/XPerl_PartyPet/XPerl_Party_Pet.lua
   A /trunk/XPerl_PartyPet/XPerl_Party_Pet.xml

Import
------------------------------------------------------------------------
r160 | Zeksie | 2008-10-01 20:43:17 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_Party
   A /trunk/XPerl_Party/XPerl_Party.lua
   A /trunk/XPerl_Party/XPerl_Party.toc
   A /trunk/XPerl_Party/XPerl_Party.xml

Import
------------------------------------------------------------------------
r159 | Zeksie | 2008-10-01 20:43:00 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_Options
   A /trunk/XPerl_Options/Images
   A /trunk/XPerl_Options/Images/LeftRightArrows.blp
   A /trunk/XPerl_Options/Images/XPerl_FancyBack.blp
   A /trunk/XPerl_Options/Images/XPerl_SetupTitle.blp
   A /trunk/XPerl_Options/Images/XPerl_Tabs.blp
   A /trunk/XPerl_Options/XPerl_FrameOptions.lua
   A /trunk/XPerl_Options/XPerl_FrameOptions.xml
   A /trunk/XPerl_Options/XPerl_Options.toc
   A /trunk/XPerl_Options/localization.deDE.lua
   A /trunk/XPerl_Options/localization.esES.lua
   A /trunk/XPerl_Options/localization.frFR.lua
   A /trunk/XPerl_Options/localization.koKR.lua
   A /trunk/XPerl_Options/localization.lua
   A /trunk/XPerl_Options/localization.ruRU.lua
   A /trunk/XPerl_Options/localization.zhCN.lua
   A /trunk/XPerl_Options/localization.zhTW.lua

Import
------------------------------------------------------------------------
r158 | Zeksie | 2008-10-01 20:42:32 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_CustomHighlight
   A /trunk/XPerl_CustomHighlight/XPerl_CustomHighlight.lua
   A /trunk/XPerl_CustomHighlight/XPerl_CustomHighlight.toc

Import
------------------------------------------------------------------------
r157 | Zeksie | 2008-10-01 20:41:57 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl_ArcaneBar
   A /trunk/XPerl_ArcaneBar/XPerl_ArcaneBar.lua
   A /trunk/XPerl_ArcaneBar/XPerl_ArcaneBar.toc
   A /trunk/XPerl_ArcaneBar/XPerl_ArcaneBar.xml

Import
------------------------------------------------------------------------
r156 | Zeksie | 2008-10-01 20:41:24 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   D /trunk/XPerl

XPerl: Wrong paths.
------------------------------------------------------------------------
r155 | Zeksie | 2008-10-01 20:34:50 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_Tutorial
   A /trunk/XPerl/XPerl_Tutorial/XPerl_Tutorial.lua
   A /trunk/XPerl/XPerl_Tutorial/XPerl_Tutorial.toc
   A /trunk/XPerl/XPerl_Tutorial/XPerl_Tutorial.xml
   A /trunk/XPerl/XPerl_Tutorial/localization.esES.lua
   A /trunk/XPerl/XPerl_Tutorial/localization.frFR.lua
   A /trunk/XPerl/XPerl_Tutorial/localization.koKR.lua
   A /trunk/XPerl/XPerl_Tutorial/localization.lua
   A /trunk/XPerl/XPerl_Tutorial/localization.zhCN.lua
   A /trunk/XPerl/XPerl_Tutorial/localization.zhTW.lua

Import
------------------------------------------------------------------------
r154 | Zeksie | 2008-10-01 20:34:34 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_TargetTarget
   A /trunk/XPerl/XPerl_TargetTarget/XPerl_TargetTarget.lua
   A /trunk/XPerl/XPerl_TargetTarget/XPerl_TargetTarget.toc
   A /trunk/XPerl/XPerl_TargetTarget/XPerl_TargetTarget.xml

Import
------------------------------------------------------------------------
r153 | Zeksie | 2008-10-01 20:34:18 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_Target
   A /trunk/XPerl/XPerl_Target/XPerl_Target.lua
   A /trunk/XPerl/XPerl_Target/XPerl_Target.toc
   A /trunk/XPerl/XPerl_Target/XPerl_Target.xml

Import
------------------------------------------------------------------------
r152 | Zeksie | 2008-10-01 20:34:03 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_RaidPets
   A /trunk/XPerl/XPerl_RaidPets/XPerl_RaidPets.lua
   A /trunk/XPerl/XPerl_RaidPets/XPerl_RaidPets.toc
   A /trunk/XPerl/XPerl_RaidPets/XPerl_RaidPets.xml

Import
------------------------------------------------------------------------
r151 | Zeksie | 2008-10-01 20:33:45 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_RaidMonitor
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.deDE.lua
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.esES.lua
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.frFR.lua
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.koKR.lua
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.lua
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.zhCN.lua
   A /trunk/XPerl/XPerl_RaidMonitor/Localization.zhTW.lua
   A /trunk/XPerl/XPerl_RaidMonitor/XPerl_RaidMonitor.lua
   A /trunk/XPerl/XPerl_RaidMonitor/XPerl_RaidMonitor.toc
   A /trunk/XPerl/XPerl_RaidMonitor/XPerl_RaidMonitor.xml
   A /trunk/XPerl/XPerl_RaidMonitor/localization.ruRU.lua

Import
------------------------------------------------------------------------
r150 | Zeksie | 2008-10-01 20:33:28 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_RaidHelper
   A /trunk/XPerl/XPerl_RaidHelper/Images
   A /trunk/XPerl/XPerl_RaidHelper/Images/XPerl_Bits.blp
   A /trunk/XPerl/XPerl_RaidHelper/Images/XPerl_FrameBack.blp
   A /trunk/XPerl/XPerl_RaidHelper/Images/XPerl_MoveCursor.blp
   A /trunk/XPerl/XPerl_RaidHelper/Images/XPerl_Pin.blp
   A /trunk/XPerl/XPerl_RaidHelper/XPerl_AssistFrame.lua
   A /trunk/XPerl/XPerl_RaidHelper/XPerl_AssistFrame.xml
   A /trunk/XPerl/XPerl_RaidHelper/XPerl_Config.lua
   A /trunk/XPerl/XPerl_RaidHelper/XPerl_RaidHelper.lua
   A /trunk/XPerl/XPerl_RaidHelper/XPerl_RaidHelper.toc
   A /trunk/XPerl/XPerl_RaidHelper/XPerl_RaidHelper.xml
   A /trunk/XPerl/XPerl_RaidHelper/localization.deDE.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.esES.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.frFR.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.koKR.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.ruRU.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.zhCN.lua
   A /trunk/XPerl/XPerl_RaidHelper/localization.zhTW.lua

Import
------------------------------------------------------------------------
r149 | Zeksie | 2008-10-01 20:33:12 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_RaidFrames
   A /trunk/XPerl/XPerl_RaidFrames/XPerl_Raid.lua
   A /trunk/XPerl/XPerl_RaidFrames/XPerl_Raid.xml
   A /trunk/XPerl/XPerl_RaidFrames/XPerl_RaidFrames.toc
   A /trunk/XPerl/XPerl_RaidFrames/localization.deDE.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.enUS.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.esES.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.frFR.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.koKR.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.ruRU.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.zhCN.lua
   A /trunk/XPerl/XPerl_RaidFrames/localization.zhTW.lua

Import
------------------------------------------------------------------------
r148 | Zeksie | 2008-10-01 20:32:55 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_RaidAdmin
   A /trunk/XPerl/XPerl_RaidAdmin/Images
   A /trunk/XPerl/XPerl_RaidAdmin/Images/XPerl_Bin.blp
   A /trunk/XPerl/XPerl_RaidAdmin/Images/XPerl_Check.blp
   A /trunk/XPerl/XPerl_RaidAdmin/Images/XPerl_Pin.blp
   A /trunk/XPerl/XPerl_RaidAdmin/Images/XPerl_SaveLoad.blp
   A /trunk/XPerl/XPerl_RaidAdmin/Images/XPerl_Stop.blp
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_Check.lua
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_Check.xml
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_RaidAdmin.lua
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_RaidAdmin.toc
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_RaidAdmin.xml
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_RosterText.lua
   A /trunk/XPerl/XPerl_RaidAdmin/XPerl_RosterText.xml
   A /trunk/XPerl/XPerl_RaidAdmin/localization.deDE.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.esES.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.frFR.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.koKR.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.ruRU.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.zhCN.lua
   A /trunk/XPerl/XPerl_RaidAdmin/localization.zhTW.lua

Import
------------------------------------------------------------------------
r147 | Zeksie | 2008-10-01 20:32:34 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_PlayerPet
   A /trunk/XPerl/XPerl_PlayerPet/XPerl_PlayerPet.toc
   A /trunk/XPerl/XPerl_PlayerPet/XPerl_Player_Pet.lua
   A /trunk/XPerl/XPerl_PlayerPet/XPerl_Player_Pet.xml

Import
------------------------------------------------------------------------
r146 | Zeksie | 2008-10-01 20:32:17 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_PlayerBuffs
   A /trunk/XPerl/XPerl_PlayerBuffs/XPerl_PlayerBuffs.lua
   A /trunk/XPerl/XPerl_PlayerBuffs/XPerl_PlayerBuffs.toc

Import
------------------------------------------------------------------------
r145 | Zeksie | 2008-10-01 20:32:02 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_Player
   A /trunk/XPerl/XPerl_Player/XPerl_Player.lua
   A /trunk/XPerl/XPerl_Player/XPerl_Player.toc
   A /trunk/XPerl/XPerl_Player/XPerl_Player.xml

Import
------------------------------------------------------------------------
r144 | Zeksie | 2008-10-01 20:31:45 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_PartyPet
   A /trunk/XPerl/XPerl_PartyPet/XPerl_PartyPet.toc
   A /trunk/XPerl/XPerl_PartyPet/XPerl_Party_Pet.lua
   A /trunk/XPerl/XPerl_PartyPet/XPerl_Party_Pet.xml

Import
------------------------------------------------------------------------
r143 | Zeksie | 2008-10-01 20:31:31 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_Party
   A /trunk/XPerl/XPerl_Party/XPerl_Party.lua
   A /trunk/XPerl/XPerl_Party/XPerl_Party.toc
   A /trunk/XPerl/XPerl_Party/XPerl_Party.xml

Import
------------------------------------------------------------------------
r142 | Zeksie | 2008-10-01 20:31:04 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_Options
   A /trunk/XPerl/XPerl_Options/Images
   A /trunk/XPerl/XPerl_Options/Images/LeftRightArrows.blp
   A /trunk/XPerl/XPerl_Options/Images/XPerl_FancyBack.blp
   A /trunk/XPerl/XPerl_Options/Images/XPerl_SetupTitle.blp
   A /trunk/XPerl/XPerl_Options/Images/XPerl_Tabs.blp
   A /trunk/XPerl/XPerl_Options/XPerl_FrameOptions.lua
   A /trunk/XPerl/XPerl_Options/XPerl_FrameOptions.xml
   A /trunk/XPerl/XPerl_Options/XPerl_Options.toc
   A /trunk/XPerl/XPerl_Options/localization.deDE.lua
   A /trunk/XPerl/XPerl_Options/localization.esES.lua
   A /trunk/XPerl/XPerl_Options/localization.frFR.lua
   A /trunk/XPerl/XPerl_Options/localization.koKR.lua
   A /trunk/XPerl/XPerl_Options/localization.lua
   A /trunk/XPerl/XPerl_Options/localization.ruRU.lua
   A /trunk/XPerl/XPerl_Options/localization.zhCN.lua
   A /trunk/XPerl/XPerl_Options/localization.zhTW.lua

Import
------------------------------------------------------------------------
r141 | Zeksie | 2008-10-01 20:29:31 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /trunk/XPerl/XPerl_CustomHighlight
   A /trunk/XPerl/XPerl_CustomHighlight/XPerl_CustomHighlight.lua
   A /trunk/XPerl/XPerl_CustomHighlight/XPerl_CustomHighlight.toc

Initial import.
------------------------------------------------------------------------
r140 | Zeksie | 2008-10-01 20:28:35 +0000 (Wed, 01 Oct 2008) | 2 lines
Changed paths:
   A /trunk/XPerl
   A /trunk/XPerl/XPerl_ArcaneBar
   A /trunk/XPerl/XPerl_ArcaneBar/XPerl_ArcaneBar.lua
   A /trunk/XPerl/XPerl_ArcaneBar/XPerl_ArcaneBar.toc
   A /trunk/XPerl/XPerl_ArcaneBar/XPerl_ArcaneBar.xml

Initial import.

------------------------------------------------------------------------
r139 | Zeksie | 2008-10-01 20:27:58 +0000 (Wed, 01 Oct 2008) | 2 lines
Changed paths:
   M /trunk/.pkgmeta
   A /trunk/Images/Bubble.blp
   A /trunk/Images/Bubble2.blp
   A /trunk/Images/XPerl_Rare.blp
   A /trunk/LICENSE.txt
   M /trunk/XPerl.lua
   M /trunk/XPerl.toc
   M /trunk/XPerl_Globals.lua
   M /trunk/XPerl_Globals.xml
   M /trunk/XPerl_Highlight.lua
   M /trunk/XPerl_Init.lua
   M /trunk/XPerl_Slash.lua
   M /trunk/XPerl_Usage.lua
   M /trunk/XPerl_Voice.lua
   M /trunk/changelog.txt
   M /trunk/localization.deDE.lua
   M /trunk/localization.esES.lua
   M /trunk/localization.frFR.lua
   M /trunk/localization.koKR.lua
   M /trunk/localization.lua
   M /trunk/localization.ruRU.lua
   M /trunk/localization.zhCN.lua
   M /trunk/localization.zhTW.lua
   M /trunk/readme.txt

XPerl: 2.4.3e

------------------------------------------------------------------------
r138 | root | 2008-09-29 21:48:32 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r136 | root | 2008-09-29 20:58:54 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/XPerl
   A /trunk (from /tmp/trunk/XPerl:135)

Importing old repo data under /trunk
------------------------------------------------------------------------
